Subject: Re: bug#10348: 24.0.92; Save and load window states

From: Juri Linkov <[email-masked]>
Date: Fri, 23 Dec 2011 01:34:12 +0200

> But that does not fix the general problem of window parameters
> containing objects with no read syntax. So Martin's 3, 4 or 5 is still
> needed (post 24.1).

For the general problem we could use something like `desktop-outvar'
from desktop.el.